cincinnati bell csn sets stock split cincinnati bell inc said board declared two one stock split subject two thirds approval annual meeting april increase authorized common shares mln said split payable holders record five